/*******************************************************************************
 *arch/arm/src/smartfusion2/sf2_exti-gpio.h
 *
 * Author:peichun.wang 
 *
 ******************************************************************************/

#ifndef __ARCH_ARM_SRC_SMARTFUSION2_SF2_EXTI_GPIO_H
#define __ARCH_ARM_SRC_SMARTFUSION2_SF2_EXTI_GPIO_H

/************************************************************************************
 * Included Files
 ************************************************************************************/

#include <nuttx/config.h>
#include <nuttx/irq.h>


/************************************************************************************
 * Public Function Prototypes
 ************************************************************************************/
#endif 
